Move Refinement
curl --request POST \
--url https://api.example.com/api/v1/refinements/{refinement_id}/move \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.example.com/api/v1/refinements/{refinement_id}/move"
payload = {}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.example.com/api/v1/refinements/{refinement_id}/move', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"analysis": "<string>",
"assignee_id": "<string>",
"board_id": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"created_by": "<string>",
"decisions": [
"<string>"
],
"description": "<string>",
"id": "<string>",
"ideation_id": "<string>",
"in_scope": [
"<string>"
],
"labels": [
"<string>"
],
"out_of_scope": [
"<string>"
],
"status": "draft",
"title": "<string>",
"updated_at": "2023-11-07T05:31:56Z",
"version": 123,
"architecture_designs": [],
"archived": false,
"knowledge_bases": [],
"pre_archive_status": "<string>",
"qa_items": [],
"screen_mockups": [
{
"id": "<string>",
"title": "<string>",
"annotations": [
{
"id": "<string>",
"text": "<string>",
"author_id": "<string>"
}
],
"description": "<string>",
"html_content": "",
"order": 0,
"screen_type": "page"
}
],
"specs": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"ctx": {},
"input": "<unknown>"
}
]
}refinements
Move Refinement
Change refinement status.
POST
/
api
/
v1
/
refinements
/
{refinement_id}
/
move
Move Refinement
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Schema for changing refinement status.
Refinement lifecycle status.
Available options:
draft, review, approved, done, cancelled Response
Successful Response
Schema for full refinement response.
Refinement lifecycle status.
Available options:
draft, review, approved, done, cancelled Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Last modified on May 17, 2026